Package: org.gradle.nativeplatform.toolchain

## [Java] Interface NativeToolChain

- org.gradle.api.Named

- All Superinterfaces:
    ToolChain, Named

  A set of compilers and linkers that are used together to construct a native binary.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ToolChain` | `getDisplayName`
    `interface Named` | `getName`